Oro\Bundle\InventoryBundle\Entity\InventoryLevel:
    inventoryLevel:
        product: '@product'
        productUnitPrecision: '@precision'
        quantity: 100
        organization: '@organization'
